<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

$KeyServer = $KeyServer * 1;

db_query("update bdefault set defaultserver= '$KeyServer'");
db_close();
?>
<script>
parent.parent.menu.location.href = 'menu.php?num=1'
</script>
<?

exit();

?>
